"use client";
import * as e from "react";
const t = /* @__PURE__ */ e.createContext({
  disabled: !1
});
process.env.NODE_ENV !== "production" && (t.displayName = "FieldItemContext");
function n() {
  return e.useContext(t);
}
export {
  n as u
};
